/* Couleurs */
body.login,
#error-page {
  background-image: url("../img/background-login.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #000; }

#login {
  display: block;
  width: auto;
  background-image: url("../img/background-texture.png");
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: center;
  padding: 30px;
  text-align: center; }

.login h1 {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.login h1 a {
  height: 100%;
  background-size: contain;
  width: 100%;
  padding: 30px;
  background-position: center; }

.login form {
  margin: auto;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent; }

p.submit {
  text-align: center; }

.login label {
  color: #fff;
  font-weight: 200; }

#wp-submit {
  width: 100%; }

#wp-submit,
.button-primary {
  border: 1px solid #ffffff;
  color: #ffffff;
  font-family: "Roboto";
  font-size: 18px;
  font-weight: bold;
  line-height: 21px;
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: uppercase;
  text-decoration: none;
  background-color: transparent;
  text-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: auto;
  float: none;
  margin: auto;
  margin-top: 40px; }

#wp-submit:hover,
.button-primary:hover {
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.5);
  border-color: #935724;
  color: #935724; }

p#nav,
.login #login_error a {
  display: none; }

.login #backtoblog {
  padding: 0; }

p#backtoblog {
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  text-align: center; }

p#backtoblog a,
p#backtoblog a:hover,
p#backtoblog a:visited,
p#backtoblog a:active {
  color: #935724; }

p#backtoblog a:hover {
  color: #935724 !important; }

.login .message,
.login #login_error {
  font-weight: 200;
  border: none;
  background-color: transparent;
  margin-bottom: 0; }

.login .message strong,
.login #login_error strong {
  font-weight: 800; }

.login .message {
  color: #935724; }

.login #login_error {
  color: #dc3207;
  max-width: 320px; }
